### Method

# PapersDocument LinkAction get_name

#### Declaration [src]

    const gchar*
    pps_link_action_get_name (
      PpsLinkAction* self
    )

#### Description

No description available.

Gets property | `PapersDocument.LinkAction:name`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.